        !COMPILER-GENERATED INTERFACE MODULE: Mon Feb 13 16:37:53 2012
        MODULE PARTX_mod
          INTERFACE 
            SUBROUTINE PARTX(N,IP,ABSDX,NSUBS,NSVALS)
              INTEGER(KIND=4) :: N
              INTEGER(KIND=4) :: IP(N)
              REAL(KIND=8) :: ABSDX(N)
              INTEGER(KIND=4) :: NSUBS
              INTEGER(KIND=4) :: NSVALS(*)
            END SUBROUTINE PARTX
          END INTERFACE 
        END MODULE PARTX_mod
